
/*yyx 20200426*/
DROP TABLE if EXISTS train_certificate_snapshot;
CREATE TABLE `train_certificate_snapshot` (
  `qrCodeId` bigint(20) NOT NULL COMMENT '二维码Id',
  `active` bit(1) DEFAULT b'1' COMMENT '是否可用',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `createBy` varchar(50) DEFAULT NULL COMMENT '创建人',
  `updateTime` datetime DEFAULT NULL COMMENT '修改时间',
  `updateflag` bit(1) DEFAULT NULL COMMENT '更新标志' ,
  `frmc` varchar(50) DEFAULT NULL COMMENT '法人代表名称',
  `gsmc` varchar(100) DEFAULT NULL COMMENT '公司名称',
  `xkzh` varchar(50) DEFAULT NULL COMMENT '许可证号',
  `gsdz` varchar(100) DEFAULT NULL COMMENT '公司地址',
  `clrq` datetime DEFAULT NULL COMMENT '成立日期',
  `fzrq` datetime DEFAULT NULL COMMENT '发证日期',
  `pxnr` varchar(100) DEFAULT NULL COMMENT '培训内容',
  `pzwh` varchar(50) DEFAULT NULL COMMENT '批准文号',
  `fwfw` varchar(50) DEFAULT NULL COMMENT '服务范围',
  `zczb` varchar(50) DEFAULT NULL COMMENT '注册资本',
  `fzjgbh` varchar(50) DEFAULT NULL COMMENT '发证机关编号',
  `fzjgmc` varchar(50) DEFAULT NULL COMMENT '发证机关名称',
  `applytype` varchar(50) DEFAULT NULL COMMENT '申请类型',
  PRIMARY KEY (`qrCodeId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='二维码信息表';

DROP TABLE if EXISTS com_certificate_snapshot;
CREATE TABLE `com_certificate_snapshot` (
  `qrCodeId` bigint(20) NOT NULL COMMENT '二维码Id',
  `active` bit(1) DEFAULT b'1' COMMENT '是否可用',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `createBy` varchar(50) DEFAULT NULL COMMENT '创建人',
  `updateTime` datetime DEFAULT NULL COMMENT '修改时间',
  `updateflag` bit(1) DEFAULT NULL COMMENT '更新标志' ,
  `frmc` varchar(50) DEFAULT NULL COMMENT '法人代表名称',
  `gsmc` varchar(100) DEFAULT NULL COMMENT '公司名称',
  `xkzh` varchar(50) DEFAULT NULL COMMENT '许可证号',
  `gsdz` varchar(100) DEFAULT NULL COMMENT '公司地址',
  `clrq` datetime DEFAULT NULL COMMENT '成立日期',
  `fzrq` datetime DEFAULT NULL COMMENT '发证日期',
  `pxnr` varchar(100) DEFAULT NULL COMMENT '培训内容',
  `pzwh` varchar(50) DEFAULT NULL COMMENT '批准文号',
  `fwfw` varchar(50) DEFAULT NULL COMMENT '服务范围',
  `zczb` varchar(50) DEFAULT NULL COMMENT '注册资本',
  `otherSecScopeType` varchar(50) DEFAULT NULL COMMENT '其他服务范围',
  `fzjgbh` varchar(50) DEFAULT NULL COMMENT '发证机关编号',
  `fzjgmc` varchar(50) DEFAULT NULL COMMENT '发证机关名称',
  `applytype` varchar(50) DEFAULT NULL COMMENT '申请类型',
  `zzlx` varchar(20) DEFAULT NULL COMMENT '证书类型',
  PRIMARY KEY (`qrCodeId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='二维码信息表';




##070 保安员资格证打印快照
DROP TABLE IF EXISTS `security_certificate_snapshot`;
CREATE TABLE `security_certificate_snapshot` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `active` bit(1) DEFAULT b'1' COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `updateflag` bit(1) DEFAULT NULL COMMENT '更新标志位',
  `userid` bigint(20) DEFAULT NULL COMMENT '用户id',
  `areaCode` varchar(6) DEFAULT NULL COMMENT '数据区域',
  `personId` bigint(20) DEFAULT NULL COMMENT '人员id',
  `cerId` bigint(20) DEFAULT NULL COMMENT '证书id',
  `name` varchar(50) DEFAULT NULL COMMENT '姓名',
  `birthDate` varchar(50) DEFAULT NULL COMMENT '出生日期',
  `phone` varchar(20) DEFAULT NULL COMMENT '手机号',
  `idNum` varchar(18) DEFAULT NULL COMMENT '身份证号',
  `comName` varchar(500) DEFAULT NULL COMMENT '公司名称',
  `photo` varchar(500) DEFAULT NULL COMMENT '头像',
  `address` varchar(500) DEFAULT NULL COMMENT '住址',
  `cerNo` varchar(50) DEFAULT NULL COMMENT '证书编号',
  `issueDate` varchar(50) DEFAULT NULL COMMENT '发证日期',
  `orgName` varchar(500) DEFAULT NULL COMMENT '发证机构',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='保安员资格证打印快照';